BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blacktext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news_brown {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #dcc535; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ticker {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subticker {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Top_Level_Header_Light {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cccc99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Top_Level_Header_Dark {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Sub_Level_Header_Light {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccc99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Sub_Level_Header_Dark {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
